chai-subset : 1.5.0

Description

Object properties matcher for Chai

Summary

168 software packages are referencing this project.
This project is famous. If that many other packages are referencing it, it must be good and useful.
This version number (1.5.0) fits semantic versioning 2.0.0!

Keywords

chai chai-plugin objects subset contains plugin containSubset deep like match similar includes superset

Dependencies

0 Compile Dependencies
Dependency Badge

6 Development Dependencies
Required Newest
@debitoor/eslint-config-debitoor 1.2.0 UNKNOWN
chai 3.5.0 3.5.0
coveralls 2.11.16 2.11.16
istanbul 0.4.5 0.4.5
mocha 3.2.0 3.2.0
mocha-eslint 3.0.1 3.0.1

NPM

NPM install
npm install chai-subset@1.5.0
package.json
"chai-subset": "1.5.0"
Download

Leave a comment

Sign in to leave a comment.